


.branding h1 {
	background-image: url("/css/img/caanz-logo-header.png?v=2");
}

.sub-nav ol li > ul > li {
	margin-bottom: 6px;
	padding-bottom: 4px;
	border-bottom: 1px solid #dedede;
}

.sub-nav ol li > ul > li.first {
	margin-top: 6px;
}

.sub-nav ol li > ul > li.last {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

#sideBarCarousel .carousel-inner > .item {
	background-position: center;
	background-size: cover;
	cursor: pointer;
}



/* New styles 26th April 2017 */
body {
	background-color: #ffffff;
}
.top-strip{background-color:#00b2bf;padding:4px;}
.navbar{border:0;}
.header{background-color:#ffffff;background-image:none;}
nav.header li a, .navbar-nav .open .dropdown-menu li a{color:#000000;}
nav.header li a:hover, .navbar-nav .open .dropdown-menu li a:hover{color:#333333;}
nav.header li a:active{color:#333333;}
.open{background-color:#ffffff;}
.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {

    background-color: #ceebef;color:#333333;border:none;
}
.dropdown-menu{border:0;}

ul.dropdown-menu, .navbar-nav .open .dropdown-menu {
    text-transform: none;
    background: #ceebef;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
 text-transform: none;
    background: #ceebef;

}
.contained{
border-top: 0px solid #00b2bf;

}
a{color:#000000;}
h1, h2, h3 {
    margin-top: 2px;
    margin-bottom: 10px;
    line-height: 32.0002px;
}
h2, .h2 {
   ;font-weight:bold;
}

h1, .h1, h2, .h2 {
    font-size: 32px;font-weight:bold;
}
p {
    font-family: "Helvetica",serif;
    font-size: 16.0006px;
    line-height: 24.0002px;
    color: #333;
}

.blue-strip{
	border-top: 3px solid #00b2bf;
	margin-bottom:30px;}

    .sub-nav ol li{
        border-bottom: 3px solid #00b2bf;
    }
    .sub-nav h3{
        background-color:#ffffff;color:#333333;
        margin-left:0;padding-left:0;font-weight:bold;
    }
    .ruled-below-double{border-bottom: 3px solid #00b2bf;margin-bottom:60px;}

    .carousel-indicators li.active {
    background-color: #00b2bf;
    border: none;
}
.continue {
    border-bottom: 0px;
    padding-bottom: 1em;
}
.carousel-control.right{outline:0;}
.branding h1{
	text-indent: -119988px;
overflow: hidden;
text-align: left;
background-image: url(/css/img/caanz-logo-header.png);
background-repeat: no-repeat;
background-position: left 50%;
width: 400px;
height: 120px;
margin: 0px;
}
.navbar-header {
    float:none;
    padding-left:0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary{

    background-color:#00b2bf;
    border-color: #00b2bf;
}
.btn{
    border-radius: 0;
}
.form-control{border:0;
-webkit-box-shadow:0;
border-radius:0;
box-shadow:none;
border-bottom:2px solid #000000;

}
.navbar-header .form-control,.navbar-header .input-group-addon{border-bottom:2px solid #999999;}
.input-group-addon{

    background-color: #ffffff;
border: 0px solid #ffffff;
border-bottom:2px solid #000000;
}
.icon-search{
opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */

}

.blurb{font-size:1.2em;}


.form-control::-webkit-input-placeholder { color: #000; opacity: 1.0;}
.form-control:-moz-placeholder { color: #000; opacity: 1.0;}
.form-control::-moz-placeholder { color: #000; opacity: 1.0;}
.form-control:-ms-input-placeholder {color: #000;  opacity: 1.0;}

.navbar-header .form-control::-webkit-input-placeholder { color: #999; opacity: 1.0;}
.navbar-header .form-control:-moz-placeholder { color: #999; opacity: 1.0;}
.navbar-header .form-control::-moz-placeholder { color: #999; opacity: 1.0;}
.navbar-header .form-control:-ms-input-placeholder {color: #999;  opacity: 1.0;}

footer {
    background-color: #ffffff;
    color:#AAAAAA;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer li, footer a {
    color: #aaaaaa;
    font-family: "Helvetica",sans-serif;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #aaaaaa;
    font-family: "Helvetica",sans-serif;
    font-weight: bold;
}



















